## r-bioc-degreport 1.24.1+dfsg

=== DESCRIPTION ===
Package: DEGreport
Version: 1.24.1
Date: 2020-06-02
Type: Package
Title: Report of DEG analysis
Description: Creation of a HTML report of differential expression
    analyses of count data. It integrates some of the code
    mentioned in DESeq2 and edgeR vignettes, and report a ranked
    list of genes according to the fold changes mean and
    variability for each selected gene.
biocViews: DifferentialExpression, Visualization, RNASeq,
        ReportWriting, GeneExpression, ImmunoOncology
URL: http://lpantano.github.io/DEGreport/
BugReports: https://github.com/lpantano/DEGreport/issues
Suggests: BiocStyle, AnnotationDbi, limma, pheatmap, rmarkdown,
        statmod, testthat
Depends: R (>= 3.6.0)
Imports: utils, methods, Biobase, BiocGenerics, broom, circlize,
        ComplexHeatmap, cowplot, ConsensusClusterPlus, cluster, DESeq2,
        dplyr, edgeR, ggplot2, ggdendro, grid, ggrepel, grDevices,
        knitr, logging, lasso2, magrittr, Nozzle.R1, psych,
        RColorBrewer, reshape, rlang, scales, stats, stringr,
        S4Vectors, SummarizedExperiment, tidyr, tibble
Authors@R: c(person("Lorena", "Pantano", email = "lorena.pantano@gmail.com", 
  role = c("aut", "cre")),
  person("John", "Hutchinson", email = "@jnhutchinson", role = c("ctb")),
  person("Victor", "Barrera", email = "@vbarrera", role = c("ctb")),
  person("Mary", "Piper", email = "@marypiper", role = c("ctb")),
  person("Radhika", "Khetani", email = "@rkhetani", role = c("ctb")),
  person("Kenneth", "Daily", role=c("ctb")),
  person("Thanneer", "Malai Perumal", role=c("ctb")),
  person("Rory", "Kirchner", email="@roryk", role=c("ctb")),
  person("Michael", "Steinbaugh", email="@mjsteinbaugh", role=c("ctb")))
Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
License: MIT + file LICENSE
VignetteBuilder: knitr
RoxygenNote: 7.1.0
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
git_url: https://git.bioconductor.org/packages/DEGreport
git_branch: RELEASE_3_11
git_last_commit: 0cbb9c9
git_last_commit_date: 2020-06-03
Date/Publication: 2020-06-03
NeedsCompilation: no
Packaged: 2020-06-04 00:52:42 UTC; biocbuild
Author: Lorena Pantano [aut, cre],
  John Hutchinson [ctb],
  Victor Barrera [ctb],
  Mary Piper [ctb],
  Radhika Khetani [ctb],
  Kenneth Daily [ctb],
  Thanneer Malai Perumal [ctb],
  Rory Kirchner [ctb],
  Michael Steinbaugh [ctb]
