=== debian/changelog ===
r-bioc-degreport (1.24.1+dfsg-2) unstable; urgency=low

  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Aug 2020 13:59:51 +0200

r-bioc-degreport (1.24.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #966349)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jul 2020 13:45:54 +0200
