## r-bioc-degreport 1.26.0%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.24.1
+Version: 1.26.0
 Date: 2020-06-02
 Type: Package
 Title: Report of DEG analysis
@@ -38,12 +38,12 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_11
-git_last_commit: 0cbb9c9
-git_last_commit_date: 2020-06-03
-Date/Publication: 2020-06-03
+git_branch: RELEASE_3_12
+git_last_commit: 18aeb4f
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-06-04 00:52:42 UTC; biocbuild
+Packaged: 2020-10-27 23:37:52 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
