## r-bioc-degreport 1.26.0+dfsg

=== debian/changelog ===
r-bioc-degreport (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Nov 2020 09:57:19 +0100
