=== debian/control ===
Source: r-bioc-degreport
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-cran-broom,
               r-cran-circlize,
               r-bioc-complexheatmap,
               r-cran-cowplot,
               r-bioc-consensusclusterplus,
               r-cran-cluster,
               r-bioc-deseq2,
               r-cran-dplyr,
               r-bioc-edger,
               r-cran-ggplot2,
               r-cran-ggdendro,
               r-cran-ggrepel,
               r-cran-knitr,
               r-cran-logging,
               r-cran-lasso2,
               r-cran-magrittr,
               r-cran-nozzle.r1,
               r-cran-psych,
               r-cran-rcolorbrewer,
               r-cran-reshape,
               r-cran-rlang,
               r-cran-scales,
               r-cran-stringr,
               r-bioc-s4vectors,
               r-bioc-summarizedexperiment,
               r-cran-tidyr,
               r-cran-tibble
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
Homepage: https://bioconductor.org/packages/DEGreport/
Rules-Requires-Root: no

Package: r-bioc-degreport
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor report of DEG analysis
 Creation of a HTML report of differential expression
 analyses of count data. It integrates some of the code
 mentioned in DESeq2 and edgeR vignettes, and report a ranked
 list of genes according to the fold changes mean and
 variability for each selected gene.
