## r-bioc-degreport 1.30.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.26.0
-Date: 2020-06-02
+Version: 1.30.0
+Date: 2021-04-23
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1.9000
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_12
-git_last_commit: 18aeb4f
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: a318960
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: no
-Packaged: 2020-10-27 23:37:52 UTC; biocbuild
+Packaged: 2021-10-26 21:16:07 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
