=== debian/changelog ===
r-bioc-degreport (1.30.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:46:58 +0100

r-bioc-degreport (1.28.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 08:56:46 +0200
