=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                r-bioc-summarizedexperiment,
                r-cran-tidyr,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
 Homepage: https://bioconductor.org/packages/DEGreport/
