## r-bioc-degreport 1.32.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.30.0
-Date: 2021-04-23
+Version: 1.32.0
+Date: 2022-03-21
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1.9000
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_14
-git_last_commit: a318960
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 34bf061
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 21:16:07 UTC; biocbuild
+Packaged: 2022-04-26 20:27:10 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
