=== debian/changelog ===
r-bioc-degreport (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:48:08 +0200

r-bioc-degreport (1.30.3+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 17:27:21 +0200

r-bioc-degreport (1.30.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 31 Mar 2022 11:04:51 +0200
