=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-degreport
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
+Homepage: https://bioconductor.org/packages/DEGreport/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -36,11 +40,7 @@
                r-bioc-summarizedexperiment,
                r-cran-tidyr,
                r-cran-tibble
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-degreport
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-degreport.git
-Homepage: https://bioconductor.org/packages/DEGreport/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-degreport
 Architecture: all
