## r-bioc-degreport 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEGreport
-Version: 1.32.0
-Date: 2022-03-21
+Version: 1.34.0
+Date: 2022-10-18
 Type: Package
 Title: Report of DEG analysis
 Description: Creation of a HTML report of differential expression
@@ -14,13 +14,13 @@
 BugReports: https://github.com/lpantano/DEGreport/issues
 Suggests: BiocStyle, AnnotationDbi, limma, pheatmap, rmarkdown,
         statmod, testthat
-Depends: R (>= 3.6.0)
+Depends: R (>= 4.0.0)
 Imports: utils, methods, Biobase, BiocGenerics, broom, circlize,
         ComplexHeatmap, cowplot, ConsensusClusterPlus, cluster, DESeq2,
         dplyr, edgeR, ggplot2, ggdendro, grid, ggrepel, grDevices,
-        knitr, logging, lasso2, magrittr, Nozzle.R1, psych,
-        RColorBrewer, reshape, rlang, scales, stats, stringr,
-        S4Vectors, SummarizedExperiment, tidyr, tibble
+        knitr, logging, magrittr, psych, RColorBrewer, reshape, rlang,
+        scales, stats, stringr, S4Vectors, SummarizedExperiment, tidyr,
+        tibble
 Authors@R: c(person("Lorena", "Pantano", email = "lorena.pantano@gmail.com", 
   role = c("aut", "cre")),
   person("John", "Hutchinson", email = "@jnhutchinson", role = c("ctb")),
@@ -34,16 +34,16 @@
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_15
-git_last_commit: 34bf061
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4b3a6ae
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 20:27:10 UTC; biocbuild
+Packaged: 2022-11-01 21:20:24 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
