=== debian/changelog ===
r-bioc-degreport (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Set upstream metadata fields: Repository.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:31:35 +0100
