=== debian/control ===
--- 
+++ 
@@ -27,9 +27,7 @@
                r-cran-ggrepel,
                r-cran-knitr,
                r-cran-logging,
-               r-cran-lasso2,
                r-cran-magrittr,
-               r-cran-nozzle.r1,
                r-cran-psych,
                r-cran-rcolorbrewer,
                r-cran-reshape,
