## r-bioc-degreport 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.34.0
+Version: 1.36.0
 Date: 2022-10-18
 Type: Package
 Title: Report of DEG analysis
@@ -38,12 +38,12 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_16
-git_last_commit: 4b3a6ae
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 1aae69c
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 21:20:24 UTC; biocbuild
+Packaged: 2023-04-25 20:50:10 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
