=== debian/changelog ===
r-bioc-degreport (1.38.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 13:36:31 +0100

r-bioc-degreport (1.38.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 15:47:48 +0100
