=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                r-cran-cowplot,
                r-bioc-consensusclusterplus,
                r-cran-cluster,
+               r-cran-dendextend,
                r-bioc-deseq2,
                r-cran-dplyr,
                r-bioc-edger,
@@ -34,6 +35,7 @@
                r-cran-rlang,
                r-cran-scales,
                r-cran-stringr,
+               r-cran-stringi,
                r-bioc-s4vectors,
                r-bioc-summarizedexperiment,
                r-cran-tidyr,
