## r-bioc-degreport 1.40.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: DEGreport
-Version: 1.38.5
-Date: 2023-12-06
+Version: 1.40.1
+Date: 2024-06-28
 Type: Package
 Title: Report of DEG analysis
-Description: Creation of a HTML report of differential expression
+Description: Creation of ready-to-share figures of differential expression
     analyses of count data. It integrates some of the code
     mentioned in DESeq2 and edgeR vignettes, and report a ranked
     list of genes according to the fold changes mean and
@@ -30,21 +30,22 @@
   person("Kenneth", "Daily", role=c("ctb")),
   person("Thanneer", "Malai Perumal", role=c("ctb")),
   person("Rory", "Kirchner",  role=c("ctb")),
-  person("Michael", "Steinbaugh",  role=c("ctb")))
+  person("Michael", "Steinbaugh",  role=c("ctb")),
+  person("Ivo", "Zeller",  role=c("ctb")))
 Maintainer: Lorena Pantano <lorena.pantano@gmail.com>
 License: MIT + file LICENSE
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_18
-git_last_commit: 672d8e5
-git_last_commit_date: 2023-12-06
-Repository: Bioconductor 3.18
-Date/Publication: 2023-12-06
+git_branch: RELEASE_3_19
+git_last_commit: c6353e2
+git_last_commit_date: 2024-06-28
+Repository: Bioconductor 3.19
+Date/Publication: 2024-06-30
 NeedsCompilation: no
-Packaged: 2023-12-06 21:56:16 UTC; biocbuild
+Packaged: 2024-06-30 21:05:13 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
@@ -53,4 +54,5 @@
   Kenneth Daily [ctb],
   Thanneer Malai Perumal [ctb],
   Rory Kirchner [ctb],
-  Michael Steinbaugh [ctb]
+  Michael Steinbaugh [ctb],
+  Ivo Zeller [ctb]
