## r-bioc-degreport 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: DEGreport
-Version: 1.40.1
+Version: 1.42.0
 Date: 2024-06-28
 Type: Package
 Title: Report of DEG analysis
@@ -39,13 +39,13 @@
 Encoding: UTF-8
 Roxygen: list(markdown = TRUE)
 git_url: https://git.bioconductor.org/packages/DEGreport
-git_branch: RELEASE_3_19
-git_last_commit: c6353e2
-git_last_commit_date: 2024-06-28
-Repository: Bioconductor 3.19
-Date/Publication: 2024-06-30
+git_branch: RELEASE_3_20
+git_last_commit: fa4a10b
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: no
-Packaged: 2024-06-30 21:05:13 UTC; biocbuild
+Packaged: 2024-10-30 00:20:48 UTC; biocbuild
 Author: Lorena Pantano [aut, cre],
   John Hutchinson [ctb],
   Victor Barrera [ctb],
